*,
*::before,
*::after {
    font-family: Arial, sans-serif;
    font-size: 16px;
    box-sizing: border-box;
    color: #fff;
}
body {
    width: 100%;
    background: #505052;
    text-rendering: optimizeSpeed;
    min-height: 100vh;
    scroll-behavior: smooth;
}
body,
html {
    padding: 0;
    height: 100%;
    margin: 0;
}

img {
    border-style: none;
    max-width: 100%;
    -ms-interpolation-mode: bicubic;
    display: block;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

a {
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
.middle-text {
    text-align: center;
}
.brand-index_grid {
    width: 980px;
    margin: 0 auto;
}
.brand-name_div .name {
    line-height: 1;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    color: #f93a13;
    cursor: pointer;
}
.brand-con-box-main-section td,
.brand-con-box-main-section th {
    text-align: left;
    border: 1px solid #f93a13;
    font-weight: normal;
    padding: 12px;
    line-height: 1.8;
}
.brand-con-box-main-section tr th {
    padding: 10px 0;
    text-align: center;
    font-size: 17px;
    font-weight: bold;
}
.brand-cntnt-wrp {
    border: 3px solid #d4c482;
    border-radius: 6px;
    background: #2e2e30;
    margin: 15px 0;
}
.brand-con-box-main-section tr {
    border-bottom: 1px solid #f93a13;
}
.brand-top-box {
    justify-content: space-between;
    padding: 10px 15px;
    border-radius: 6px;
    align-items: center;
    display: flex;
    margin: 15px 0;
    background: #2e2e30;
    border: 3px solid #d4c482;
}

.brand-con-box-main-section table {
    border-spacing: 0;
    border-collapse: collapse;
    margin-bottom: 25px;
    width: 100%;
}
.brand-con-box-main-section h2 {
    font-size: 21px;
}

.brand-div-act_one span {
    align-items: center;
    appearance: none;
    background-clip: padding-box;
    background-color: initial;
    background-image: none;
    border-style: none;
    box-sizing: border-box;
    color: #fff;
    flex-shrink: 0;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    user-select: none;
    min-height: 64px;
    outline: none;
    overflow: visible;
    padding: 19px 26px;
    pointer-events: auto;
    font-size: 16px;
    font-weight: 800;
    justify-content: center;
    line-height: 24px;
    margin: 0;
    vertical-align: middle;
    width: auto;
    word-break: keep-all;
    z-index: 0;
    position: relative;
    cursor: pointer;
    display: inline-block;
    flex-direction: row;
    -webkit-user-select: none;
    touch-action: manipulation;

  }

@media (min-width: 768px) {
    .brand-div-act_one span {
      padding: 19px 32px;
    }
}

.brand-div-act_one span:before,
.brand-div-act_one span:after {
    border-radius: 80px;
}

.brand-div-act_one span:before {
    background-image: linear-gradient(92.83deg, #ff7426 0, #f93a13 100%);
    content: "";
    display: block;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    z-index: -2;
    overflow: hidden;
    position: absolute;
}

.brand-div-act_one span:after {
    background-color: initial;
    background-image: linear-gradient(#541a0f 0, #0c0d0d 100%);
    bottom: 4px;
    content: "";
    display: block;
    left: 4px;
    top: 4px;
    transition: all 100ms ease-out;
    z-index: -1;
    overflow: hidden;
    position: absolute;
    right: 4px;
}

.brand-div-act_one span:hover:not(:disabled):before {
    background: linear-gradient(92.83deg, rgb(255, 116, 38) 0%, rgb(249, 58, 19) 100%);
}

.brand-div-act_one span:hover:not(:disabled):after {
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    transition-timing-function: ease-in;
    opacity: 0;
}

.brand-div-act_one span:active:not(:disabled) {
    color: #ccc;
}

.brand-div-act_one span:active:not(:disabled):before {
    background-image: linear-gradient(0deg, rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), linear-gradient(92.83deg, #ff7426 0, #f93a13 100%);
}

.brand-div-act_one span:active:not(:disabled):after {
    background-image: linear-gradient(#541a0f 0, #0c0d0d 100%);
    bottom: 4px;
    left: 4px;
    right: 4px;
    top: 4px;
}

.brand-div-act_one span:disabled {
    cursor: default;
    opacity: .24;
}

.brand-con-box-main-section h1 {
    font-size: 27px;
}

ul[class],
ol[class] {
    padding: 0;
    list-style: none;
}

@media (prefers-reduced-motion: reduce) {
    * {
        animation-duration: 0.01ms !important;
        animation-iteration-count: 1 !important;
        transition-duration: 0.01ms !important;
        scroll-behavior: auto !important;
    }
}

.brand-con-box-main-section ol,
.brand-con-box-main-section ul {
    padding-left: 25px;
    list-style: disc;
    margin-bottom: 20px;
}
.brand-con-box-main-section p {
    margin: 0 0 20px;
    line-height: 1.8;
    font-size: 16px;
}

.brand-cntnt-wrp {
    padding: 20px 15px;
}
.brand-con-box-main-section h1,
.brand-con-box-main-section h2,
.brand-con-box-main-section h3 {
    margin-bottom: 15px;
}

.brand-con-box-main-section h3 {
    font-size: 18px;
}

.brand-con-box-main-section a {
    font-size: 16px;
}
.brand-bot-section div {
    font-size: 12px;
    padding-bottom: 25px;
    color: #fff;
    text-transform: uppercase;
}
@media (max-width: 1040px) {
    .brand-index_grid {
        width: 100%;
        margin: 0;
    }
}
.brand-con-box-main-section ol li,
.brand-con-box-main-section ul li {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 1.6;
}

@media (max-width: 599px) {
    .brand-name_div .name {
        font-size: 22px;
        margin-left: 0;
        margin-bottom: 20px;
    }
    .brand-top-box {
        flex-direction: column;
    }
    .brand-name_div {
        margin-bottom: 18px;
    }
}
